.title_box {
    background-color : rgba(240,240,240,0.8);
    border-radius : 12px;
    padding-left : 40px;
    font-size : 18;
    box-shadow : 4px 2px 8px rgba(0,0,0,0.23);
}
.tip {
    text-shadow : 2px 2px 3px rgba(0,0,0,0.3);
    font-size : 18px;
    margin-left : 83px;
}
.document_Btn {
    border-radius : 14px;
    border : 1.5px solid #E7E7E7;
    font-size : 14px;
    width : 150px;
    height : 45px;
    margin-left : 50px;
}
